.contact_desc {
  padding: 11.3rem 0 9.4rem;
}
.contact_desc .content {
  max-width: 134.6rem;
}
.contact_desc .head {
  flex: 1;
  max-width: 48.7rem;
  font-size: 1.4rem;
  line-height: 2.5rem;
  color: #080808;
  padding-top: 1%;
}
.contact_desc .head h2 {
  font-size: 3.6rem;
  font-weight: 600;
}
.contact_desc .head ul {
  margin-top: 3.9rem;
}
.contact_desc .head ul li + li {
  margin-top: 4.1rem;
}
.contact_desc .head ul li p {
  margin: 0;
}
.contact_desc .head ul li .label {
  position: relative;
  font-size: 1.8rem;
  font-weight: 500;
  color: #080808;
  padding-left: 3.7rem;
  margin-bottom: 0.8rem;
}
.contact_desc .head ul li .label::before {
  width: 2.4rem;
  height: 2.4rem;
  display: block;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: no-repeat center left / contain;
}
.contact_desc .head ul li p:has(a) {
  font-weight: 300;
}
.contact_desc .head ul li a {
  transition: all 0.3s;
  text-decoration: underline transparent;
}
.contact_desc .head ul li a:hover {
  color: var(--primary);
  text-decoration-color: var(--primary);
}
.contact_desc .head ul .address .label::before {
  background-image: url("../img/icon-locate.png");
  background-size: 62.5%;
  top: -3px;
}
.contact_desc .head ul .phone .label::before {
  background-image: url("../img/icon-phone.png");
}
.contact_desc .head ul .email .label::before {
  background-image: url("../img/icon-email.png");
  background-size: 79.16667%;
  top: 3px;
}
.contact_desc p {
  margin-top: 1.3rem;
  font-weight: 500;
}
.contact_desc .map {
  width: 61.29272%;
  margin-right: -2.97177%;
  --h: 64%;
}
.contact_desc .map iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.contact_main {
  background-color: #f7f7f7;
  padding: 7.5rem 0 11rem;
}
.contact_main .content {
  max-width: 73.4rem;
}
.contact_main .head {
  max-width: 48.7rem;
  margin: 0 auto;
}
.contact_main .head h2 {
  font-size: 3.6rem;
  font-weight: 600;
  color: #080808;
  text-align: left;
  padding-left: 2.3%;
  text-align: center;
}
.contact_main p {
  font-size: 1.4rem;
  line-height: 2.5rem;
  color: #080808;
  margin-top: 1.1rem;
  font-weight: 500;
}
.contact_main form {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 2.2rem 0.5rem;
  margin-top: 2.9rem;
}
.contact_main form span {
  width: 100%;
}
.contact_main form .col-2 {
  width: 48.774074%;
}
.contact_main form input,
.contact_main form textarea {
  display: block;
  width: 100%;
  font-size: 1.4rem;
  color: var(--title);
  border: 1px solid #d3d3d3;
  border-radius: 11px;
  background-color: transparent;
  padding: 1.4rem 1.9rem 1.8rem;
}
.contact_main form input::placeholder,
.contact_main form textarea::placeholder {
  color: #999999;
}
.contact_main form textarea {
  height: 17.1rem;
}
.contact_main form span:has(.btn) {
  margin-top: 0.5rem;
}
.contact_main form .btn {
  width: 100%;
  padding: 1.2rem 2rem;
  border-radius: 11px;
}
.contact_main form .btn input {
  display: none;
}
@media screen and (min-width: 768px) and (max-width: 1220px) {
  .contact_desc .map {
    margin-right: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .contact_desc .content,
  .contact_main .content {
    max-width: 896px;
  }
}
@media screen and (min-width: 768px) and (max-width: 896px) {
  .contact_desc .content,
  .contact_main .content {
    max-width: 768px;
  }
}
@media screen and (max-width: 768px) {
  .contact_desc {
    padding: 4rem 0;
  }
  .contact_desc .flex {
    gap: 2rem 1rem;
  }
  .contact_desc .head {
    max-width: unset;
    padding: 0;
    font-size: 0.9rem;
    line-height: 1.5;
  }
  .contact_desc .head h2 {
    font-size: 28px;
  }
  .contact_desc .head ul {
    margin-top: 2rem;
  }
  .contact_desc .head ul li + li {
    margin-top: 20px;
  }
  .contact_desc .head ul li .label {
    font-size: 1rem;
    padding-left: 2rem;
    margin-bottom: 5px;
  }
  .contact_desc .head ul li .label::before {
    width: 20px;
    height: 20px;
  }
  .contact_desc .head ul .address .label::before {
    top: 0;
  }
  .contact_desc .head ul .email .label::before {
    top: 0;
  }
  .contact_desc .map {
    width: 100%;
    margin: 0;
  }
  .contact_main {
    padding: 4rem 0;
  }
  .contact_main .head {
    max-width: unset;
  }
  .contact_main .head h2 {
    font-size: 28px;
    padding: 0;
    text-align: center;
  }
  .contact_main form {
    padding: 0;
    gap: 1rem;
    margin-top: 2rem;
  }
  .contact_main form .col-2 {
    width: 100%;
  }
  .contact_main form input,
  .contact_main form textarea {
    font-size: 14px;
    padding: 14px 20px;
    border-radius: 8px;
  }
  .contact_main form textarea {
    height: 120px;
  }
  .contact_main form span:has(.btn) {
    margin-top: 10px;
  }
  .contact_main form .btn {
    padding: 10px 20px;
    border-radius: 8px;
  }
}
@media screen and (max-width: 576px) {
  .contact_desc .head h2,
  .contact_main .head h2 {
    font-size: 22px;
  }
}
